<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>tfsandledgerscript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>4E 201, Morndas 22 last seed - Order no.817 skyforge steel longswords from Eorlund Graymane, bound for Imperial city - Dispatched. Order no 771 Daggerfall rum, 18 casks for Tyrholf at the Hagraven&apos;s Roost - Arrived , awaiting collection. Order no. 813 Histwood beams from black marsh, 12 units for Falheim Shipwrights ltd - Arrived, collected immediately. Order no. 807 Jahb&apos;dan liquor from Corinthe, Elsweyr, 1 Cask for &apos;The Sugar Loaf&apos; - Arrived, stored in exotic goods section. Order no 813. Dwemer toys from morrowind for Henrik the hound. - Arrived, awaiting collection</Source>
      <Dest>第四紀201年収穫の月22日
注番817、スカイフォージの鋼鉄の長剣、エオルンド・グレイ・メーンより帝都宛て(発送)
注番771、ダガーフォール・ラム18樽、ハグレイヴン・ルーストのティルホルフ宛て(到着,回収待ち)
注番813、ヒストウッドの梁12本、ブラック・マーシュより造船所のフォルハイム宛て(到着,回収済)
注番807、ジャブダン酒1樽、エルスウェーアのコリンスより「シュガー・ローフ」宛て(到着,輸入品区画に保管)
注番813、ドゥーマー玩具、モロウウィンドより猟犬ヘンリック宛て(到着,回収待ち)</Dest>
    </String>
  </Content>
</SSTXMLRessources>